/*
Theme Name: SmartSage
Theme URI: https://www.smartsage.in
Template: astra
Author: SmartSage
Author URI: https://www.smartsage.in
Description: SmartSage WordPress theme is customized for GTG CA website.
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.0.1769604666
Updated: 2026-01-28 18:21:06

*/

.ast-separate-container { background: #ffffff !important; }
.site-header { position: fixed !important;width: 100% !important; }
.ast-primary-header-bar { background: #e8f0f0 !important; }
.ast-theme-transparent-header #masthead { background: #ffffff !important;position: fixed !important; }

.site-logo-img .transparent-custom-logo img, .ast-theme-transparent-header .site-logo-img img { filter: none !important; }

.features-home h5 { font-size: 1.2em !important; }
.features-home p { font-size: 0.8em !important; }

h2, .entry-content :where(h2) { letter-spacing: -1px !important; }

.archive .ast-article-post .ast-article-inner, .blog .ast-article-post .ast-article-inner, .archive .ast-article-post .ast-article-inner:hover, .blog .ast-article-post .ast-article-inner:hover { border: 2px solid #ddd !important; }

.customfooterlink { background: #ffffff !important; margin-top: 10px !important; border-radius: 40px !important; padding: 2px 10px !important; text-align: center; }

@media screen and (min-width: 1200px) {
	header .custom-logo-link img { max-width: 308px;width: 308px; }
}
@media screen and (max-width: 1199px) {
	header .custom-logo-link img { max-width: 200px !important;width: 200px !important; }
}

@media screen and (min-width: 921px) {

	.main-header-menu .menu-link, .main-header-menu>a { font-size: 15px !important; }
	.ast-builder-menu-1 .sub-menu { border-color: #ffffff !important;left:-27px !important;width:260px !important; }
	.ast-builder-menu-1 .sub-menu a { font-size: 14px !important;  }

	#primary main article { margin-top:80px; }
	
	.widget_nav_menu li { border-bottom: 1px solid #a2bdbd !important; padding: 2px 0px !important; }

}

@media (max-width: 543px) {
    .ast-theme-transparent-header #masthead .site-logo-img .transparent-custom-logo img {
        max-width: 200px !important;
        width: 200px !important;
    }
}

@media (max-width: 820px) {
    .blog #content, .single #content, .archive #content {
        margin-top: 55px !important;
    }
}